{% extends 'base.html' %}

{% block content %}


<form action='.' method='POST'> {% csrf_token %}

    {{ form.as_p }}
    <input type='submit' value='Save' />

</form> 


{% comment %} <form action='.' method='POST'> {% csrf_token %}

    <input type='text' name='title' placeholder="Your Title" />
    <input type='submit' value='Save' />

</form>  {% endcomment %}


{% comment %} 

# do google search with form

<form action='http://www.google.co.in/search' method='GET'> 

    <input type='text' name='q' placeholder="Your search" />
    <input type='submit' value='Save' />

</form> 
{% endcomment %}


{% comment %}  

<form method='POST'> {% csrf_token %}
{{ form.as_p }} 
<input type='submit' value='Save' />
</form>

{% endcomment %}


{% endblock %}